SupportPac MC91 was withdrawn



SupportPac 'MC91: High Availability for WebSphere MQ on UNIX platforms' is no longer needed. Most of the functionality is included at WebSphere MQ V7.0.1 and higher.


For more information review: Using WebSphere MQ with a high availability cluster on UNIX

    "Before WebSphere MQ Version 7.0.1, SupportPac MC91 was provided to assist in configuring HA clusters. WebSphere MQ Version 7.0.1 provided a greater degree of control than previous versions over where queue managers store their data. This makes it easier to configure queue managers in an HA cluster. Most of the scripts provided with SupportPac MC91 are no longer required, and the SupportPac is withdrawn."

Product Alias/Synonym

WebSphere MQ WMQ

Document information

More support for:

WebSphere MQ

Software version:

7.0, 7.0.1, 7.1, 7.5

Operating system(s):

AIX, HP-UX, Linux, Solaris

Reference #:


Modified date:


Translate my page

Content navigation